## univention-printer-assignment 10.0.2

=== debian/changelog ===
univention-printer-assignment (10.0.2) unstable; urgency=low

  * Register Syntax via LDAP  

 -- Jonas Einnolf <einnolf@univention.de>  Thu, 31 Jul 2025 18:45:41 +0200

univention-printer-assignment (10.0.1) unstable; urgency=low

  * Add UniventionPrinterSyntax class and update extended attributes to use it 

 -- Jonas Einnolf <einnolf@univention.de>  Thu, 31 Jul 2025 13:25:44 +0200

univention-printer-assignment (10.0.0) unstable; urgency=low

  * Version Bump for UCS 5.2

 -- Jonas Einnolf <einnolf@univention.de>  Thu, 03 Jul 2025 09:08:03 +0200

univention-printer-assignment (9.0.0-10) unstable; urgency=low

  * Issue #43025: Fixed for large environments with thousands of rows in the backlog file

 -- Andreas Peichert <peichert@univention.de>  Wed, 09 Aug 2023 10:41:12 +0200

univention-printer-assignment (9.0.0-9) unstable; urgency=low

  * Fixed pep8 issues 

 -- Irina Kolesnikova <irina.kolesnikova@univention.de>  Fri, 14 Jul 2023 15:35:19 +0200

univention-printer-assignment (9.0.0-8) unstable; urgency=low

  * Issue #43025 Fixed creation of vbs files with UCS 5.0

 -- Andreas Peichert <peichert@univention.de>  Wed, 12 Jul 2023 11:06:03 +0200

univention-printer-assignment (9.0.0-3) unstable; urgency=low

  * Issue #34619 Migration to pyhton3 for UCS 5.0

 -- Abdul Rahman, Vakili <vakili@univention.de>  Tue, 02 Aug 2022 14:09:07 +0200

univention-printer-assignment (9.0.0-2) unstable; urgency=low

  * Issue #34619 Migration to pyhton3 for UCS 5.0

 -- Abdul Rahman, Vakili <vakili@univention.de>  Tue, 02 Aug 2022 13:00:33 +0200

univention-printer-assignment (8.1.0-2) unstable; urgency=low

  * Issue #17723: use new joinscript API 'bindpwdfile'

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 15 Jul 2019 13:20:44 +0200

univention-printer-assignment (8.1.0-1) unstable; urgency=low

  * version bump for UCS 4.4

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 15 Jul 2019 09:50:05 +0200

univention-printer-assignment (8.0.0-1) unstable; urgency=low

  * version bump for UCS 4.3

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 29 Jun 2018 16:14:54 +0200

univention-printer-assignment (7.0.0-1) unstable; urgency=low

  * version bump for UCS 4.0

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 28 Jul 2015 11:03:31 +0200

univention-printer-assignment (6.1.1-1) unstable; urgency=low

  * resume on error during assignment (Ticket#: 2014090221000263)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 08 Sep 2014 11:31:05 +0200

univention-printer-assignment (6.1.0-1) unstable; urgency=low

  * use local LDAP server instead auf DC master (Ticket#: 2012121421001111)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 07 Mar 2014 15:36:29 +0100

univention-printer-assignment (6.0.1-2) unstable; urgency=low

  * removed outdated directory (Ticket#: 2012121421001111)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 31 Jan 2014 16:43:23 +0100

univention-printer-assignment (6.0.1-1) unstable; urgency=low

  * new version of univention-printer-assignment (Ticket#: 2012121421001111)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 31 Jan 2014 11:33:58 +0100

univention-printer-assignment (6.0.0-2) unstable; urgency=low

  * fixed listener Ticket: #2012112721001769 

 -- Felix Botner <botner@univention.de>  Mon, 25 Feb 2013 13:27:03 +0100

univention-printer-assignment (6.0.0-1) unstable; urgency=low

  * Version bump Ticket: #2012112721001769 

 -- Felix Botner <botner@univention.de>  Mon, 25 Feb 2013 11:58:36 +0100

univention-printer-assignment (5.0.0-2) unstable; urgency=low

  * Version bump Ticket: #2012112721001769

 -- Felix Botner <botner@univention.de>  Mon, 25 Feb 2013 11:55:09 +0100

univention-printer-assignment (5.0.0-1) unstable; urgency=low

  * Version bump Ticket: #2012112721001769 

 -- Felix Botner <botner@univention.de>  Mon, 25 Feb 2013 11:54:11 +0100

univention-printer-assignment (4.0.0-1) unstable; urgency=low

  * update to UCS 3.1
  * added listener for printer config Ticket: #2012112721001769

 -- Felix Botner <botner@univention.de>  Fri, 22 Feb 2013 16:28:56 +0100

univention-printer-assignment (3.1.2-1) unstable; urgency=low

  * bumped version (Ticket#: 2011042610003447)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 20 May 2011 17:00:50 +0200

univention-printer-assignment (3.1.1-1) unstable; urgency=low

  * adding case-intensitiv search (Ticket: #2010091610020798) 

 -- Michael Basse <basse@univention.de>  Tue, 21 Sep 2010 16:47:02 +0200

univention-printer-assignment (3.1.0-1) unstable; urgency=low

  * adding sort-option, for setting default-printer as a customer-forke (Ticket: #2010091610020798)

 -- Michael Basse <basse@univention.de>  Tue, 21 Sep 2010 13:36:41 +0200

univention-printer-assignment (3.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 15:53:04 +0200

univention-printer-assignment (2.0.1-3) unstable; urgency=low

  * remove restriction to domain-controler-masters from previous commit (Bug #15364)

 -- Daniel Hofmann <dhofmann@univention.de>  Fri, 14 Aug 2009 12:09:44 +0200

univention-printer-assignment (2.0.1-2) unstable; urgency=low

  * move calls to udm from postinst to new joinscript (Bug #15364)

 -- Daniel Hofmann <dhofmann@univention.de>  Thu, 13 Aug 2009 17:20:16 +0200

univention-printer-assignment (2.0.1-1) unstable; urgency=low

  * outsource win32 ldapsearch.exe to new package (Bug #14944)

 -- Daniel Hofmann <dhofmann@univention.de>  Thu, 13 Aug 2009 16:12:07 +0200

univention-printer-assignment (2.0.0-0) unstable; urgency=low

  * bump version for UCS 2.3

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 10 Jun 2009 08:20:32 +0200

univention-printer-assignment (1.1.0-2) unstable; urgency=low

  * Bump version

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Thu,  8 Nov 2007 15:01:58 +0100


